Subject: Debugging TCP: Treason Uncloaked

From: Chris Bredesen <[email-masked]>
Date: Wed, 07 May 2008 22:29:52 -0400

Hello,

As per below thread, I'm forwarding to this list/alias.  tcpdump output
is attached to the forum post.

Thanks!

-------- Original Message --------
Subject: Re: F8 Treason Uncloaked
Date: Tue, 6 May 2008 20:00:51 +0100
From: Alan Cox <[email-masked]>
Organization: Red Hat UK Cyf., Amberley Place, 107-111 Peascod Street,
Windsor, Berkshire, SL4 1TE, Y Deyrnas Gyfunol. Cofrestrwyd yng Nghymru
a Lloegr o'r rhif cofrestru 3798903
To: For users of Fedora <[email-masked]>
CC: [email-masked]
References: <[email-masked]>

On Tue, 06 May 2008 14:38:23 -0400
Chris Bredesen <[email-masked]> wrote:

> Hello list,
> 
> I'm trying to get this issue out to a wider audience.  I posted it on 
> the forum but got no responses:
> 
> http://www.fedoraforum.org/forum/showthread.php?t=186331
> 
> Sorry to cross post, but I'm not sure where else to turn...

[email-masked]

but the TCP messages really indicate either a Linux bug or that the NAS
isn't talking proper TCP. Trying turning off window scaling was a good
test but beyond that tcpdump data will be needed.

Alan